.card {
  background: darkgrey;
}
.center-div{
  margin-left: 22vw !important;

}
.button{

  text-transform: uppercase;
  letter-spacing: 0.50rem;
  width: 50%;
  height: 3rem;
  border: none;
  color: white;
  border-radius: 2rem;
  cursor: pointer;



}